package com.zxhl.uc.page.fragment

import okhttp3.MultipartBody


class UserContract {
    interface View {
        fun uploadSuc(result: String)
        fun uploadFail()
        fun updatePicSuc()
        fun updatePicFail()
    }

    interface Presenter {
        fun upload(file: MultipartBody.Part?)
        fun pictures(list:String?)
    }
}